View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000041Bugfixed and Improved HLSDKMovementpublic2014-05-02 06:512015-07-15 08:49
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformAnyOSAnyOS Version(any)
Product Version0.1.xProduct Build795 
Target Version0.1.xFixed in Version0.1.x 
Summary0000041: Add command to do bunnyhop.
DescriptionAdd +bhop client side command. Send it to a server via usercmd structure. Also do repetitive +/-jump sending when +bhop pressed to support not updated servers.
Add server-side detection of +bhop key pressed.
Add some cvar to switch +jump to quake style (to be determined later).
TagsNo tags attached.
Solved in build818
Attached Files

- Relationships

-  Notes
(0000017)
Lev (administrator)
2015-07-15 08:49

Solved completely via client-side.

- Issue History
Date Modified Username Field Change
2014-05-02 06:51 Lev New Issue
2014-07-08 07:16 Lev Solved in build => 818
2014-07-08 07:16 Lev Status new => closed
2014-07-08 07:16 Lev Assigned To => Lev
2014-07-08 07:16 Lev Resolution open => fixed
2014-07-08 07:16 Lev Fixed in Version => 0.1.x
2015-07-15 08:49 Lev Note Added: 0000017


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker